## 必须放在 ZendGuardLoader 配置前面 ## 屏蔽 zend_loader.obfuscation_level_support ``` zend_loader.obfuscation_level_support=3 ``` ![](https://box.kancloud.cn/20e51d072c78dfea46be01f55c05f01c_1976x376.png)